@charset "shift_jis";
/* 静的ページ用CSS */

.QaPagemenu {margin-bottom:15px; padding:7px 8px; clear:both; height:70px;}
.QaPagemenu.QaPagemenu2 {height:85px;}
.QaPagemenu.QaPagemenu3 {height:100px;}
.QaPagemenu li {float:left; padding-bottom:7px; width:49%;}
.QaPagemenu li span {background:url(../../img/spcqa09/icn_pagemenu_01.gif) no-repeat scroll 0 0.2em; display:block; padding: 0 5px 0 10px;}
.QaContact {border:1px solid #999999;}
.QaContact .title {background:#E0E0E0; text-align:center; padding:4px 0; letter-spacing:1.3; font-weight:bold;}
.QaContact .inner {padding:10px;}
.QaContact p {margin-bottom:10px;}
.QaStory h5 {font-size:105%; font-weight:bold; margin:15px 0;}
.QaStory .QaCredit {border-bottom:1px dotted #666666; margin-bottom:15px; padding-bottom:10px;}
.QaCredit .arrow {background:url(../../img/spcqa09/icn_pagemenu_01.gif) no-repeat scroll 0 0.2em; display:block; padding: 0 5px 0 10px;}.QaStory .QaCredit.last {border-bottom:none;}
.QaStory .QaCreditList {margin:10px 0 15px;}
.QaStory ul.notesDisc li {list-style-type:disc;}
.QaStory ol.notes li {margin-bottom:10px;}
.QaRedLink { color:#FF0000;}
.QaRedLink a {color:#FF0000; text-decoration:none;}
.QaRedLink a:hover {color:#FF0000; text-decoration:underline;}

#TcardListArea2 .Qalink {text-align:right;}